Subject: Re: Tons of "BUG: dst overflow ..." messages

From: Jeff Garzik <[email-masked]>
Date: Wed, 29 Sep 2004 15:36:21 -0400

YOSHIFUJI Hideaki / 吉藤英明 wrote:
> In article <[email-masked]> (at Wed, 29 Sep 2004 00:57:52 -0400), Jeff Garzik <[email-masked]> says:
> 
> 
>>David S. Miller wrote:
>>
>>>On Wed, 29 Sep 2004 00:12:37 -0400
>>>Jeff Garzik <[email-masked]> wrote:
>>>
>>>
>>>
>>>>BUG: dst underflow 0: cf5dd180 at f8c0be5d
> 
> :
> 
>>>Can you match up the 0xf8xxxxxx addresses to spots
>>>in your System.map?  Thanks.
> 
> :
> 
>>ipv6 232192 38 - Live 0xf8c01000
>>		       ^^^^  appears to be this
> 
> 
> Hmm, I haven't met this (during TAHI test against latest tree).
> Would you try latest bk tree?

I will try soon...  it's my fileserver and router, so does not get 
upgraded very often.

> Plus, if you know how to reproduce this, tell me.

Sorry, I do not know :(

Regards,

	Jeff